---
group:
  name: '2637977081'
  description: ''
  projects:
  - name: 'SpringBootDC'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springbootdc'
    description: ''
    mirrorRelease: false
    topic: ''
  